use strict;
use Test::More;
use Test::Name::FromLine;

use_ok('ContactLens::Util', qw(looks_like_ax looks_like_bc looks_like_cy looks_like_dia looks_like_pw));

ok  looks_like_ax("10");
ok !looks_like_ax("10.");
ok !looks_like_ax("10.0");

ok !looks_like_pw("-5.000");
ok  looks_like_pw("-5.00");
ok  looks_like_pw("-5.0");
ok  looks_like_pw("-5");

done_testing;
